=== debian/changelog ===
fcitx5-keyman (1.0.2-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Feb 2022 21:37:51 -0500

fcitx5-keyman (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1003693)

 -- Boyuan Yang <byang@debian.org>  Thu, 13 Jan 2022 14:33:09 -0500
