=== debian/control ===
Source: fcitx5-keyman
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 gettext,
 libfcitx5core-dev,
 libjson-c-dev,
 libkmnkbp-dev,
 pkg-config,
Standards-Version: 4.6.0
Homepage: https://github.com/fcitx/fcitx5-keyman
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-keyman.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-keyman

Package: fcitx5-keyman
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 fcitx5,
Description: Fcitx5 wrapper for Keyman keyboarding platform
 fcitx5-keyman is a wrapper of Keyman keyboarding platform for Fcitx5
 IM framework.
 .
 Keyman is now a free and open source keyboarding platform which allows
 anyone to write a keyboard layout for their language.
