=== debian/changelog ===
fcitx5-keyman (1.0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Nov 2022 12:47:29 -0500
