=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libjson-c-dev,
  libkmnkbp-dev,
  pkg-config,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/fcitx/fcitx5-keyman
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-keyman.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-keyman
