=== debian/changelog ===
fcitx5-keyman (1.0.7+git20240227-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:47:25 +1100

fcitx5-keyman (1.0.7+git20240227-1) unstable; urgency=high

  * Rebuild against keyman 17.x.
  * New upstream release.
    + Port to be compatible with keyman 17.x. (Closes: #1064845)
  * Build-Depends on libkeymancore-dev instead.
  * debian/control: Add build-dep libicu-dev, needed by keyman.

 -- Boyuan Yang <byang@debian.org>  Tue, 27 Feb 2024 12:08:18 -0500
