=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fcitx5-keyman
 Section: utils
 Priority: optional
-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
@@ -9,10 +10,11 @@
  debhelper-compat (= 13),
  gettext,
  libfcitx5core-dev,
+ libicu-dev,
  libjson-c-dev,
- libkmnkbp-dev,
+ libkeymancore-dev,
  pkg-config,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/fcitx/fcitx5-keyman
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-keyman.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-keyman
