=== debian/changelog ===
fcitx5-keyman (1.1.2-2) unstable; urgency=medium

  * debian/patches/066e3ef80f73e236592c8d743bf3be88a06c3c16.patch:
    Apply patches from upstream to fix compatibility with keyman 18.x.
    (Closes: #1099094)

 -- Boyuan Yang <byang@debian.org>  Fri, 28 Feb 2025 10:56:00 -0500

fcitx5-keyman (1.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Jan 2025 19:53:11 -0500
