=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
+ debhelper-compat (= 13),
  cmake,
- debhelper-compat (= 13),
+ extra-cmake-modules,
  gettext,
- libfcitx5core-dev,
+ libfcitx5core-dev (>= 5.1.12),
  libicu-dev,
  libjson-c-dev,
- libkeymancore-dev,
- pkg-config,
-Standards-Version: 4.6.2
+ libkeymancore-dev (>= 18),
+ pkgconf,
+Standards-Version: 4.7.0
 Homepage: https://github.com/fcitx/fcitx5-keyman
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-keyman.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-keyman
