## fcitx5-keyman 1.1.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.6)
 
-project(fcitx5-keyman VERSION 1.1.2)
+project(fcitx5-keyman VERSION 1.1.3)
 
 set(REQUIRED_FCITX_VERSION 5.1.12)
 find_package(ECM REQUIRED 1.0.0)
@@ -12,7 +12,7 @@
 find_package(Gettext REQUIRED)
 find_package(Fcitx5Core ${REQUIRED_FCITX_VERSION} REQUIRED)
 find_package(PkgConfig REQUIRED)
-pkg_check_modules(Keyman REQUIRED IMPORTED_TARGET "keyman_core")
+pkg_check_modules(Keyman REQUIRED IMPORTED_TARGET "keyman_core>=18")
 pkg_check_modules(JsonC REQUIRED IMPORTED_TARGET "json-c")
 
 add_definitions(-DFCITX_GETTEXT_DOMAIN=\"fcitx5-keyman\")
