=== debian/changelog ===
fcitx5-keyman (1.1.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/*: Dropped, merged upstream.

 -- Boyuan Yang <byang@debian.org>  Thu, 01 May 2025 22:04:04 -0400
