=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libjson-c-dev,
  libkeymancore-dev (>= 18),
  pkgconf,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/fcitx/fcitx5-keyman
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-keyman.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-keyman
