=== po/CMakeLists.txt ===
fcitx5_install_translation(fcitx5-keyman)
