=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  cmake,
  extra-cmake-modules,
  gettext,
- libfcitx5core-dev (>= 5.1.12),
+ libfcitx5core-dev (>= 5.1.14-4~),
  libicu-dev,
  libjson-c-dev,
  libkeymancore-dev (>= 18),
