=== debian/changelog ===
fcitx5-keyman (1.1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 29 Dec 2025 14:59:16 -0500
