=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
  gettext,
  libfcitx5core-dev (>= 5.1.14-4~),
  libicu-dev,
- libjson-c-dev,
  libkeymancore-dev (>= 18),
+ nlohmann-json3-dev,
  pkgconf,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/fcitx/fcitx5-keyman
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-keyman.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-keyman
